All resources All frames

# ZipDirectoryResource

This resource allows you to browse a zip file. See the tutorial.

## Inherits

The ZipDirectoryResource class inerits from the following classes:

- Resource
- FramedResource
- AbstractContainer
- ContainerResource
- DirectoryResource

## Attributes description

The ZipDirectoryResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.zip.ZipDirectoryResource.html,v 1.2 1999/09/08 14:58:11 ylafon Exp $